<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="efd1611abe32fa3b18d7a17a63c09e88">
  <dict>
    <!--2023-02-11 10:07:14.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:07:14.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 10:07:14.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:07:14.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:07:14.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:07:14.000-->
    <int key="num_match_short">7</int>
    <!--2023-02-11 10:07:14.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:07:14.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:07:14.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
